Subject: Ticket Assigned - Delay in Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 19:21:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delay in Order Dear Centrepoint Team,

I ordered a few items on 19th November and I received an email on 21st November that they are out for delivery. I still haven’t received my order yet and it has been 6 days now. If the items are not reveived within this week then I am afraid I might cancel and ask for refund. 

Please can you track the order and let me know asap.

Thank you

Kind regards,
Nida Shamim

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3447726